{
  "name": "@seaturtle/gmd-adapter-memory",
  "version": "0.1.0",
  "description": "In-memory (redis based) adapter for GraphQL Model Directives",
  "keywords": [],
  "type": "commonjs",
  "main": "./src/StoreAdapter.js",
  "exports": {
    ".": "./src/StoreAdapter.js",
    "./StoreAdapter.js": "./src/StoreAdapter.js"
  },
  "scripts": {},
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/seaturtle.dev/graphql-model-directives.git",
    "directory": "packages/adapter-memory"
  },
  "author": "rolandpoulter",
  "license": "ISC",
  "dependencies": {},
  "devDependencies": {
    "ioredis-mock": "^8.5.0",
    "redis-mock": "0.56.3"
  },
  "peerDependenciesMeta": {
    "@seaturtle/gmd-adapter-generic": { "optional": true },
    "@seaturtle/gmd-adapter-redis": { "optional": true },
    "redis-mock": {
      "optional": true
    },
    "ioredis-mock": {
      "optional": true
    }
  },
  "peerDependencies": {
    "@seaturtle/gmd-adapter-generic": "x",
    "@seaturtle/gmd-adapter-redis": "x",
    "ioredis-mock": "^8.2.6",
    "redis-mock": "^0.56.3"
  }
}
